org.apache.lucene.benchmark.quality.utils

## Class QualityQueriesFinder

- java.lang.Object
- - org.apache.lucene.benchmark.quality.utils.QualityQueriesFinder

    public class QualityQueriesFinder
    extends Object

Suggest Quality queries based on an index contents. Utility class, used for making quality test benchmarks.

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### main

    public static void main(String[] args)
                     throws IOException

Parameters:
  `args` - {index-dir}
Throws:
  `IOException` - if cannot access the index.